
[Base]
Name        	105mm_M1_HE

[Properties]
AiAmmoType  	HE
TraceMesh   	3dobj\Weapons\Shells\105mmHE\mono.sim
Kalibr      	0.105
Massa       	14.97
SolidPower  	1668
SolidPowerRadius	4
SplashPower 	9810
SplashRadius	4.6
FragmentPower	396
FragmentRadius	30.3
PierceEffects	PierceEffects_090-160mm
PierceSounds	PierceEffects_090-160mm
ExplosionEffects	ExplosionEffects_090-160mm
ExplosionSounds 	ExplosionEffects_090-160mm
RicochetEffects	RicochetEffects_070_160mm
RicochetSounds       RicochetEffects_040-160mm
ShotShakingCamera       88_105mm_ShotShakingCamera
ExplosionShakingCamera  105_150mmHE_ShakingCamera
